.m-info {
  margin-top: .2rem;
  padding: inherit;
  background-color: transparent;
}
.list {
  padding: .2rem .25rem .3rem .25rem;
  background-color: white;
  margin-bottom: .18rem;
}
.list h3 {
  font-family: PingFang SC, PingFang SC;
  font-weight: 500;
  font-size: .28rem;
  color: #333333;
  margin-bottom: .2rem;
}
.list p {
  font-family: PingFang HK, PingFang HK;
  font-weight: 400;
  font-size: .24rem;
  color: #333333;
  line-height: .35rem;
}
.address {
  padding: .3rem .25rem;
  background-color: white;
}
.address a {
  font-family: Inter, Inter;
  font-weight: bold;
  font-size: .26rem;
  color: #333333;
  text-decoration: underline;
}
.address p {
  font-family: Inter, Inter;
  font-weight: bold;
  font-size: .26rem;
  color: #333333;
  line-height: .45rem;
}
.address .code {
  margin-top: .4rem;
  padding-left: .3rem;
}
.address .code img {
  width: 2.76rem;
  display: block;
}
.address .code span {
  font-family: Inter, Inter;
  font-weight: 400;
  font-size: .24rem;
  color: #333333;
  padding-top: .2rem;
  display: block;
}
.address .code div {
  width: 2.76rem;
  text-align: center;
  margin-right: .2rem;
  float: left;
}
